#community .ratingwidget { 
  text-align: center;
} 
#community .ratingwidget .ratingstatusrated {
 font-weight: bold;
  font-weight: normal;
}
#community .ratingwidget .ratingstatusnotrated {
  font-weight: bold;
}
#community .ratingwidget .ratingstatussaving {
  color: #1a2;
  font-weight: normal;
}

#community .ratingwidget .ratingdesc {
  text-align: center;
  font-size: 10px;
  color: #666;
  margin-top: 5px;
}
